payload:
  # 内容：TeamViewer
  # 数量：9条
  - DOMAIN-SUFFIX,teamviewer.com
  - IP-CIDR,139.220.243.27/32,no-resolve
  - IP-CIDR,172.16.102.56/32,no-resolve
  - IP-CIDR,185.188.32.1/28,no-resolve
  - IP-CIDR,221.226.128.146/32,no-resolve
  - IP-CIDR6,2a0b:b580::/48,no-resolve
  - IP-CIDR6,2a0b:b581::/48,no-resolve
  - IP-CIDR6,2a0b:b582::/48,no-resolve
  - IP-CIDR6,2a0b:b583::/48,no-resolve